pd/redis

Redis storage for Nette Framework

v3.3.0 2015-06-04 21:53 UTC

This package is auto-updated.

Last update: 2020-09-28 10:28:44 UTC


README

Build Status Downloads this Month

Pd/Redis

This is forked version of Kdyby/Redis with specific modification see Releases for more.

Requirements

Pd/Redis requires PHP 7.1 or higher.

Installation

$ composer require pd/redis

Documentation

Learn more in the documentation.

Homepage http://www.kdyby.org and repository http://github.com/Peckadesign/Redis.